<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="audio/x-bse">
<!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>BSE Synthesis File</comment>
  <comment xml:lang="bg">BSE синтезаторен файл</comment>
  <comment xml:lang="ca">Fitxer de síntesi BSE</comment>
  <comment xml:lang="cs">Soubor syntézy BSE</comment>
  <comment xml:lang="de">BSE-Synthesedatei</comment>
  <comment xml:lang="el">Αρχείο σύνθεσης BSE</comment>
  <comment xml:lang="en_CA">BSE Synthesis File</comment>
  <comment xml:lang="en_GB">BSE Synthesis File</comment>
  <comment xml:lang="es">Archivo síntesis BSE</comment>
  <comment xml:lang="eu">BSE sintesi-fitxategia</comment>
  <comment xml:lang="ja">BSE シンセサイザファイル</comment>
  <comment xml:lang="nl">BSE Synthesis-bestand</comment>
  <comment xml:lang="pt">Ficheiro de Sintetizador BSE</comment>
  <comment xml:lang="pt_BR">Arquivo de síntese do BSE</comment>
  <comment xml:lang="ru">Файл синтеза BSE</comment>
  <comment xml:lang="sr">BSE датотека за синтезу</comment>
  <comment xml:lang="sr@Latn">BSE datoteka za sintezu</comment>
  <comment xml:lang="sv">BSE-syntesfil</comment>
</mime-type>
